FAQs Técnicas

Realizar una pregunta

¿Qué versión de DS Xpress es compatible con INET Seven v2.16 y el driver DS Connect v6.6.1.58?

La versión de DS Xpress que hay que utilizar es la 4.2 (6.8.0.312) .

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?